a {outline:none}
#featured-slider li a:hover {border-color:#fff}
#featured-slider li img:hover {opacity:0.9}
ul.collection-list {
}
ul.vertical-nav li.open ul li a.current, ul.menu-list li ul li a.current{
color: #f00241;
font-family:'FlorencesansBold';
}
.information-cols .wide-col .account-data .select-capabilities .cell{width:140px;margin-left:26px}
.information-cols .wide-col .account-data .select-capabilities .cell h3 {
font-family:'FlorencesansBold';
font-weight:normal;
font-style:normal;
font-size:14px;
text-transform:uppercase;
margin-bottom:10px;
}
.information-cols .wide-col .account-data .select-capabilities .cell.first{margin-left:6px}
.account-data .select-capabilities .cell {
font-size:12px !important;
}
ul.vertical-nav li.open ul li a.current:hover, ul.menu-list li ul li a.current {
color: #000;
}
.grey-button:hover {
opacity:100 !important;
background:#666 !important;
}
ul.vertical-nav li ul li {
padding-top:0;
padding-bottom:2px;
}
.wide-col, .wide-col p, .wide-col .numbered-list li{
font-size:12px !important;
line-height:auto;
}
.wide-col p {
margin: 2px 0 8px; 0 !important;
padding:0 !important;
}
.wide-col h2 {
font-family: 'florencesans-medium' !important;
font-weight:normal !important;
font-size:15px !important;
}
.wide-col h3 {
font-size:13px !important;
}
ul.menu-list li a.root-page {
font-family: 'FlorencesansBold';
color:#000
}
.menu-list li ul li .current {
padding-top: 0;
padding-bottom: 0;
}
.menu-list li ul li a:hover {
text-decoration:none;
}
.prev-wallp a:hover{border:1px solid #666666}
.right-sidebar h2 {font-family: 'FlorencesansBold';}
.title-with-border {font-weight:normal !important}
.homepage .welcome-txt, .homepage .steps {display:none;}
.homepage .details {top:318px}
.desc-product .text-desc p {font-size:12px;}
.account-data .head h3 {font-size: 18px !important}
.desc-artist-box .foot a {font-size:10px !important;padding-top:1px;}
.favourite-image span {display:none;}
h3.pdfdownload {color:#000;margin:8px 0 0 5px;padding:0;}
h3.pdfdownload:hover {color:#666;}
.splash .desc-create .desc{top:64px;}
.splash .desc-create .desc .cell .step-three-big{margin-bottom:18px;font-size:17px;padding:8px 0 8px 56px; !important}
.installation-help-container .numbered-list ol li div {font-size:12px; !important; font-family:arial, sans !important;font-style:normal;}
.installation-help-container .numbered-list ol li span {font-size:20px; line-height: 22px; font-family:georgia, serif !important;font-style:italic;}
#nav li ul li a{padding:4px;line-height:1.1em;margin-bottom:0;}
div.greyboxform {
border:7px solid #efefef;
margin: 14px 0 16px 0;
padding: 12px 12px 2px 12px;
background:#f7f7f7;
}
div.greyboxborder {
border:7px solid #efefef;
margin: 10px 0 16px 0;
padding: 12px 12px 2px 12px;
background:#f7f7f7;
}
a.bigredbtn {font-size:14px;font-weight:normal;font-family: 'florencesans-medium' !important;border-radius:6px;-moz-border-radius:6px;-webkit-border-radius:6px;color:#fff;text-decoration:none;background:#ee0043 url("https://www.jwwalls.com/arrow-button.png");padding:8px 35px 8px 12px;letter-spacing:0.02em;margin-top:10px;}
a.bigredbtn:hover {color:#fff}
.installation-help-container a:hover, .links-list ul li a:hover, .desc-artist-box .foot a:hover {color:#999 !important;text-decoration:none !important}
.desc-artist-box .foot .links a, .desc-collection-box .foot .links a  {line-height:1.4em;}
.desc-artist-box p a, .desc-collection-box p a  {color:#999 !important;text-decoration:underline !important}
.desc-artist-box p a:hover, .desc-collection-box p a:hover  {text-decoration:none !important}
.desc-artist-box, .desc-collection-box {font-size:11px !important;}
.desc-artist-box h3, .desc-collection-box h3 {margin-top:0;}
a.greylink, a.greylink h3 {color:#000 !important; text-decoration:none !important}
a.greylink:hover, a.greylink h3:hover {color:#666 !important;}
h2.largeheadlines{
font-size:22px !important;
line-height:22px !important;
font-family:'FlorencesansBold' !important;
padding-bottom:3px !important;
}
.f30 {padding-left:4px}
.unit-desc{margin:8px 0 20px 0 !important}
.icon-arrowup {background-position:0px 10px}
.numbered-list p {
font-family:arial, helvetica, verdana, sans;
font-size:12px;
font-style:normal;
padding:0 !important;
margin:0 !important;
}
.logo-partner{margin:0;padding-right:18px;}
.right-sidebar h2 {font-weight:normal;}
.error-page a:hover {color:#666 !important;text-decoration:none !important;}
.right-sidebar .capsule .block .inputs label {color:#000 !important;margin-left:0 !important;}
div.section div.box p {font-size:11px !important;}
div.section div.box p a{color:#8e8e8e !important; text-decoration:underline !important}
div.section div.box p a:hover{text-decoration:none !important}
.contact-form textarea {font-size:12px !important;padding-top:6px;}
sup, abbr {text-decoration:none;border-bottom: none;}
.artist-collection {margin-top:-20px !important}
.foot-nav .cell h4 {font-weight:bold !important;}

.category-img-list:after {display:block;content:"";clear:both;}
.category-img-list a {display:block; float:left; text-decoration:none; width:145px; margin: 0 6px 6px 0;}
.category-img-list a:hover h5 { text-decoration: underline; }
.category-img-list a img {width: 145px;height: 96px;}
.category-img-list h5 {font-size: 11px;line-height: 15px;margin: 0;font-weight:normal; text-transform: uppercase;color: #000;font-style:normal; font-family:'florencesans-medium';}

.search-archive-button:hover, ul.collection-list li a:hover {opacity:0.9;}
.search-archive-button {margin-top:15px;}
#leftcol h2.collections {padding-top:8px;margin-top:2px !important;display:block;}